<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.7040</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.9470</MDI>
      <MDI key="STATISTICS_MEAN">-.4959</MDI>
      <MDI key="STATISTICS_STDDEV">7.0944</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
